<?php

namespace app\admin\controller;

use app\common\logic\Achievements as lAchievements;

class Achievements extends Base
{


    /**
     * @业绩总览
     *
     * @author: zsl
     * @since: 2021/3/8 13:37
     */
    public function overview()
    {
        if (request() -> isPost()) {
            $param = request() -> param();
            $lAchievements = new lAchievements();
            return json($lAchievements -> overview($param));
        }
        return false;
    }


    /**
     * @总览详情
     *
     * @author: zsl
     * @since: 2021/3/8 19:41
     */
    public function overviewDetail()
    {
        if (request() -> isPost()) {
            $param = request() -> param();
            $lAchievements = new lAchievements();
            return json($lAchievements -> overviewDetail($param));
        }
        return false;
    }


}